logan {survival} | R Documentation

## Data from the 1972-78 GSS data used by Logan

### Description

Intergenerational occupational mobility data with covariates.

### Usage

    data(logan)

### Format

A data frame with 838 observations on the following 4 variables.

occupation

  subject's occupation, a factor with levels `farm`, `operatives`, `craftsmen`, `sales`, and `professional`

focc

  father's occupation

education

  total years of schooling, 0 to 20

race

  levels of `non-black` and `black`

### Source

General Social Survey data, see the web site for detailed information on the variables. http://www3.norc.org/GSS+Website.

### References

Logan, John A. (1983). A Multivariate Model for Mobility Tables. American Journal of Sociology 89: 324-349.

[Package survival version 2.39-4 Index]